#home-events-grid .events-grid-sizer,
#home-events-grid .events-grid-item { width: calc((100% - 48px) / 3); }
#home-events-grid .events-gutter-sizer { width: 24px; }
#home-events-grid .events-grid-item {
  margin-bottom: 24px;
  background-color: #FFFFFF;
  box-shadow: 0px 15px 40px rgba(0,0,0,0.16);
  -webkit-transition: all ease 0.5s !important;
  -moz-transition: all ease 0.5s !important;
  transition: all ease 0.5s !important;
}
#home-events-grid .events-grid-item img { display:block; width:100%; height:auto; }
@media (max-width:1024px){
  #home-events-grid .events-grid-sizer,
  #home-events-grid .events-grid-item { width: calc((100% - 24px) / 2); }
}
@media (max-width:640px){
  #home-events-grid .events-grid-sizer,
  #home-events-grid .events-grid-item { width:100%; }
}
